Subject: Re: bug#11091: 24.0.94; emacsclient -t

From: Juanma Barranquero <[email-masked]>
Date: Mon, 26 Mar 2012 01:39:51 +0200

> Here is another similar misbehavior, but this time with the "-c" option:

Neither case is a misbehavior. Both are a consequence of the fact that
Emacs on Windows does not support simulanteously GUI and tty frames in
the same instance. So -t and -c create GUI frames in GUI Emacs, and
console frames in a console Emacs.

    Juanma